// anyflo_non_gra.js: JScript d'anyflo non graphique
// 01-01-2007

any();

function any()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("anyflo.exe ini=../env/initb.h env=../env uti=../uti gra=0");
}

// END

